Bug 130681 - arrow keys broken on "TCP Configuration" under rhgb
arrow keys broken on "TCP Configuration" under rhgb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 14:11 EDT by Havoc Pennington
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2004-08-23 14:11:49 EDT
If you try to arrow around the static IP fields the display gets
garbled, seems to just insert control sequences literally or something.
Comment 1 Bill Nottingham 2004-08-23 15:19:59 EDT
Is this in rhgb, or somewhere else?
Comment 2 Havoc Pennington 2004-08-23 18:17:11 EDT
right, only happens when kudzu runs inside rhgb; it worked fine when
running kudzu on the console.
Comment 3 Bill Nottingham 2005-09-23 17:16:24 EDT
The UI code no longer exists in kudzu. :)

Note You need to log in before you can comment on or make changes to this bug.